.carousel {
    position: relative;
	margin-bottom: -20px;
}
.carousel-inner {
    position: relative;
    overflow: hidden;
    width: 100%;
	margin: 0px auto;
}
.carousel-inner > .item {
    display: none;
    position: relative;
    -webkit-transition: 0.6s ease-in-out left;
    -o-transition: 0.6s ease-in-out left;
    transition: 0.6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    line-height: 1;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
.carousel-inner .item p a{
	color: white;
	background: #6bbcd5;
	width: 150px;
	height: 50px;
	border-radius: 5px;
	line-height: 50px;
	text-align: center;
	display: block;
	text-transform: uppercase;
	font-size: 16px;
	margin: 20px auto 0px;
	box-shadow: inset 0px 0px 3px rgba(0,0,0,.3);
	transition: all 500ms;
}
.carousel-inner .item p a:hover{
	background: #5ca9c1;
}
@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel-inner > .item {
        -webkit-transition: -webkit-transform 0.6s ease-in-out;
        -o-transition: -o-transform 0.6s ease-in-out;
        transition: transform 0.6s ease-in-out;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-perspective: 1000px;
        perspective: 1000px;
    }
    .carousel-inner > .item.next,
    .carousel-inner > .item.active.right {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        left: 0;
    }
    .carousel-inner > .item.prev,
    .carousel-inner > .item.active.left {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        left: 0;
    }
    .carousel-inner > .item.next.left,
    .carousel-inner > .item.prev.right,
    .carousel-inner > .item.active {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        left: 0;
    }
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
    display: block;
}
.carousel-inner > .active {
    left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
    position: absolute;
    top: 0;
    width: 100%;
}
.carousel-inner > .next {
    left: 100%;
}
.carousel-inner > .prev {
    left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
    left: 0;
}
.carousel-inner > .active.left {
    left: -100%;
}
.carousel-inner > .active.right {
    left: 100%;
}
.carousel-control {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 15%;
    opacity: 0.5;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    background-color: rgba(0, 0, 0, 0);
}
.carousel-control.left {
	left: -75px;
	font-size: 50px;
	top: 50%;
}
.carousel-control.right {
    left: auto;
    right: -75px;
	font-size: 50px;
	top: 50%;
}
.carousel-control:hover,
.carousel-control:focus {
    outline: 0;
    color: #ffffff;
    text-decoration: none;
    opacity: 0.9;
    filter: alpha(opacity=90);
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
    position: absolute;
    top: 50%;
    margin-top: -10px;
    z-index: 5;
    display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
    left: 50%;
    margin-left: -10px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
    right: 50%;
    margin-right: -10px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
    width: 20px;
    height: 20px;
    line-height: 1;
    font-family: serif;
}
.carousel-control .icon-prev:before {
    content: '\2039';
}
.carousel-control .icon-next:before {
    content: '\203a';
}
.carousel-indicators {
    position: absolute;
    bottom: 30px;
    left: 50%;
    z-index: 15;
    width: 60%;
	height: 5%;
    margin-left: -30%;
    padding-left: 0;
    list-style: none;
    text-align: center;
}
.carousel-indicators li {
    display: inline-block;
    width: 30px;
    height: 3px;
    margin: 1px;
    text-indent: -999px;
    border: 1px solid #fff;
    border-radius: 0px;
    cursor: pointer;
}
.carousel-indicators .active {
    margin: 1;
    width: 30px;
    height: 3px;
    border: 1px solid #fff;
    background-color: #ffffff;
}
.carousel-caption {
    position: absolute;
    z-index: 30;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #ffffff;
    text-align: left;
    font-size: 25px;
    left: 10%;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    top: 40%;
    text-transform: uppercase;
    width: 50%;
}
.carousel-caption h2{
  font-size: 25px;
}
.carousel-caption h2 i{
  margin-right: 10px;
}
.carousel-caption p{
  font-size: 20px;
  margin-top: 20px;
  text-transform: initial;
}
.carousel-caption 
.carousel-caption .btn {
    text-shadow: none;
}
@media screen and (min-width: 768px) {
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-prev,
    .carousel-control .icon-next {
        width: 30px;
        height: 30px;
        margin-top: -10px;
        font-size: 30px;
    }
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .icon-prev {
        margin-left: -10px;
    }
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-next {
        margin-right: -10px;
    }
    .carousel-caption {
        padding-bottom: 30px;
		top: 40%;
        z-index: 30;
        text-transform: uppercase;
    }
    .carousel-indicators {
        bottom: 20px;
    }
}